<?xml version="1.0" encoding="utf-8"?>
<component size="802,122" overflow="hidden">
  <displayList>
    <image id="n6_n4ed" name="n6" src="n4edpj3" fileName="img/20260603-104625.png" xy="-1,9" size="808,102"/>
    <richtext id="n0_ghqt" name="cast_text" xy="87,34" size="717,51" fontSize="34" color="#344a81" vAlign="middle" ubb="true" autoSize="none" text="[color=#8A5802][size=32]{0}[/size][/color] withdraw &lt;img src=&apos;ui://pmf3wbjidz5jpj6&apos;/&gt;[color=#63f021][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]">
      <relation target="" sidePair="left-left"/>
    </richtext>
    <component id="n5_mh28" name="btn_broad" src="xpk549" fileName="btn/btn_null.xml" xy="4,1" size="766,121"/>
    <image id="n7_n4ed" name="n7" src="n4edpj4" fileName="img/20260603-104633.png" xy="1,15"/>
  </displayList>
</component>